<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
 if($_REQUEST['Companyusers']){
 ?>
<select name="engineer_code" id="engineer_code" style="width:150px;">
     	<option value="0">--Select--</option>
			<?php
			$ZoneName=DB_query("SELECT * FROM dbl_engineer_master WHERE subzone='".$_REQUEST['Companyusers']."' ",$db);
			while($ZoneRow=DB_fetch_array($ZoneName))
			{ ?>
<option value="<?php echo $ZoneRow['id']?>"<?php echo($engineer_code==$ZoneRow['id']?'selected':'');?>>
<?php echo $ZoneRow['engineer_name']?></option>		<?php }	?>	</select><?php } ?>